#side-menu {
  grid-column: 1/2;
  grid-row: 1/2;
  margin-left: auto;

  @include tablet {
    grid-column: 1/2;
    grid-row: 2/3;
    margin-left: 0;
  }

  .side-cart {
    display: flex;
    flex-direction: column;
    align-items: center;

    @include tablet {
      padding: 20px 0;
      margin: 0 15px;
      border-bottom: 1px solid $second;
    }

    .cart-display {
      position: relative;
      display: flex;
      padding-top: 20px;
      margin-bottom: 10px;
      cursor: pointer;

      svg {
        width: 50px;
        height: 50px;
        margin-right: 15px;
      }

      @include tablet {

        svg {
          width: 45px;
          height: 45px;
        }
      }

      .cart-qty {
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 28px;
        height: 28px;
        background-color: $white;
        border: 2.5px solid $third;
        border-radius: 50%;

        p {
          color: $third;
          font-size: 18px;
        }
      }
    }

    .btn {
      display: none;

      @include tablet {
        display: flex;
      }
    }
  }

  .side-navbar {
    display: none;

    @include tablet {
      display: block;
      margin: 20px 15px;

      li {
        list-style: none;
        display: flex;
        align-items: center;
        padding: 3px 0;
        margin-bottom: 5px;
        cursor: pointer;

        svg {
          width: 20px;
          height: 20px;
          margin-left: auto;
          transition: 250ms;

          path {
            fill: $second;
          }
        }

        &:hover {

          svg {
            transform: translateX(5px);
          }
        }
      }
    }
  }
}
